
#rightContent {
	/*margin: 0px 0px 0px 38px;
	padding: 0px;
	width: 564px !important;*/

	width: 94% !important;
	margin: 0px 0px 0px 3%;
}

#articleHeadBox	{ 
	color:#4A597B; 
	position: relative;
	direction: ltr;
}

#articleHeaders {
	color:#4A597B; 
	padding: 3px 5px 12px 5px; direction: ltr;
}
#summary{
	text-align: justify; direction: ltr;
}
#nosummary{visibility: hidden; display: none; padding:0px; }
		
#articleBody{
	/*width: 564px;  */
	margin: 0px; 
	direction: ltr;
	width: 100%;
}
#author {color:#4A597B; text-align: center; font-weight: bold; margin: 15px;}
#text {font-size: 10pt; font-weight: normal; text-align: justify !important; direction: ltr;}

#otherArticles 
{
	background-color: #DEDFE7 !important; 
	color: #4A597B; 
	width: 526px;  
	/*margin: 15px 25px 0px 25px; */
	margin: 0 auto;
	position: relative; 
	font-size: 11pt; 
	position: relative; 
	direction: ltr; 
}

li {list-style-position: outside; padding-left: 5px; margin: 0px 0px 10px 10px; }
ul {margin-left: 16px; padding: 0px;}
ol {margin-left: 20px; padding: 0px;}

#articleHeaders.h1, #articleHeaders h1, .subtitle 
 {color:#4A597B;}

.image-description{
	text-align: left;
	direction: ltr;
}

.bottom-recommended .bottom-recommended-item .description{
	text-align: left;
	direction: ltr;
}
.caption figcaption{
	text-align: left;
	direction: ltr;
}
table, tr, td{
	text-align: left;
}